define({
    'login'                 : 'Vorod',
    'NoItems'               : 'آیتم دیگری وجود ندارد',
    'Holdon'                : 'منتظر باشید ...',
    'fireman'               : 'آتش‌نشان',
    'news'                  : 'اخبار',
    'survivors'             : 'نجات یافتگان',
    'galleries'             : 'تصاویر',
    'educations'            : 'آموزش',
    'evaluations'           : 'آزمون و نظرسنجی',
    'about'                 : 'معرفی',
    'edit'                  : 'ویرایش',
    'delete'                : 'حذف',
    'add'                   : '‏+‏ افزودن',
    'question_type'         : 'نوع سوال',
    'single_option'         : 'تک کزینه‌ای',
    'multi_options'         : 'چند گزینه‌ای',
    'question_body'         : 'متن سوال',
    'option_1'              : 'گزینه اول',
    'option_2'              : 'گزینه دوم',
    'option_3'              : 'گزینه سوم',
    'option_4'              : 'گزینه چهارم',
    'option_5'              : 'گزینه پنجم',
    'option_6'              : 'گزینه ششم',
    'add_question'          : 'افزودن سوال',
    'title'                 : 'عنوان',
    'poll'                  : 'نظرسنجی',
    'contest'               : 'مسابقه',
    'contests'               : 'مسابقات',
    'exam'                  : 'آزمون',
    'exams'                  : 'آزمون‌ها',
    'save'                  : 'ثبت',
    'correct_answer'        : 'پاسخ صحیح',
    'shortDesc'             : 'خلاصه خبر',
    'add_img'               : 'افزودن عکس',
    'desc'                  : 'توضیحات',
    'longDesc'              : 'شرح کامل',
    'organization'          : 'سازمان',
    'managers'              : 'مدیران',
    'epicers'               : 'حماسه سازان',
    'degree'                : 'مدرک تحصیلی',
    'birthday'              : 'تاریخ تولد',
    'testimonyDate'         : 'تاریخ شهادت',
    'testimonyAddress'      : 'محل شهادت',
    'locationService'       : 'سمت',
    'name'                  : 'نام',
    'family'                : 'نام خانوادگی',
    'username'              : 'نام کاربری',
    'password'              : 'کلمه عبور',
    'login'                 : 'ورود',
    'logout'                : 'خروج',
    'cancel'                : 'لغو',
    'fireman_memories'      : 'خاطرات آتش‌نشانان',
    'memory_description'    : 'شرح خاطره',
    'magazines'             : 'مجلات',
    'papers'                : 'مقالات',
    'safty_service_offices' : 'دفاتر خدمات ایمنی',
    'services'              : 'خدمات',
    'path'                  : 'مسیر فایل',
    'siteUrl'               : 'آدرس وب‌سایت',
    'ceo'                   : 'مدیرعامل',
    'tell'                  : 'شماره تلفن',
    'fax'                   : 'شماره فکس',
    'email'                 : 'ایمیل',
    'epicer_degree'         : 'درجه',
    'martyrdom'             : 'نحوه شهادت',
    'stations'              : 'ایستگاه‌ها',
    'area'                  : 'منطقه عملیاتی',
    'address'               : 'آدرس',
    'firstTellNumber'       : 'شماره تلفن ۱',
    'secondTellNumber'      : 'شماره تلفن ۲',
    'longitude'             : 'طول جغرافیایی',
    'latitude'              : 'عرض جغرافیایی',
    'educations_contents'   : 'مطالب آموزشی',
    'rules'                 : 'ضوابط و مقررات',
    'history'               : 'خلاصه سوابق',
    'reports'               : 'گزارشات',
    'close_evaluation'      : 'بستن نظرسنجی',
    'preview'               : 'مشاهده',
    'change_password'       : 'تغییر رمز عبور',
    'settings'              : 'تنظیمات',
    'photos'                : 'تصاویر',
    'upload_file'           : 'بارگذاری فایل جدید',
    'update_question'       : 'بروز رسانی سوال',
    'all_news'              : 'همه اخبار',
    'basij'                 : 'بسیج',
    'isargaran'             : 'ایثارگران',
    'news_type'             : 'نوع خبر',
    'general'               : 'عمومی',
    'photo_coverage'        : 'گزارشات تصویری',
    'description'           : 'توضیحات',
    'projects'              : 'پروژه‌ها',
    'contacts'              : 'ارتباط مردمی',
    'question_answer'       : 'پرسش و پاسخ',
    'unanswered_questions'  : 'پرسش های بی‌پاسخ',
    'all'                   : 'همه',
    'name'                  : 'نام',
    'email'                 : "پست الکترونیک",
    'question_title'        : 'عنوان پرسش',
    'question'              : 'پرسش',
    'family'                : 'نام‌خانوادگی',
    'set_answer'            : 'درج پاسخ',
    'answer'                : 'پاسخ',
    'about_organization'    : 'معرفی سازمان',
    'rules_guidelines'      : 'قوانین و دستورالعملها',
    'other'                 : 'سایر',
    'fruitage'              : 'محصولات باغی و زراعی(میوه‏)',
    'vegetables'            : 'محصولات باغی و زراعی(سبزی‏)',
    'protein'               : 'محصولات پروتیینی خام دامی',
    'aquatic'               : 'آبزیان',
    'add_new_directory'     : 'ایجاد پوشه جدید',
    'new_directory'         : 'پوشه جدید',
    'show_files'            : 'مشاهده فایل‌ها',
    'upload_pdf'            : 'آپلود PDF',
    'upload_pdf_file'       : 'بارگذاری فایل PDF',
    'back'                  : 'بازگشت',
    'update'                : 'به‌روز رسانی',
    'suggestions_feedbacks' : 'پیشنهادات و انتقادات',
    'suggestion'            : 'پیشنهاد',
    'feedback'              : 'انتقاد',
    'live_animals'          : 'دام زنده',
    'people_reports'        : 'گزارشات مردمی',
    'squares'               : 'میادین',
    'market_code'           : 'کد بازار',
    'square_code'           : 'کد میدان',
    'activity_type'         : 'نوع فعالیت',
    'neighborhood'          : 'محله‌ای',
    'permanent'             : 'دایم',
    'boothCount'            : 'تعداد غرفه',
    'conexCount'            : 'تعداد کانکس',
    'kioskCount'            : 'تعداد کیوسک',
    'placeCount'            : 'تعداد جایگاه',
    'locationCount'         : 'تعداد محل',
    'frankishCount'         : 'تعداد فرنگی',
    'customerCount'         : 'تعداد مراجعین',
    'parking'               : 'تعداد پارکینگ',
    'tell'                  : 'تلفن',
    'fax'                   : 'فاکس',
    'establishDate'         : 'تاریخ احداث',
    'market_info'           : 'اطلاعات جایگاه',
    'square_info'           : 'اطلاعات میدان',
    'upload_image'          : 'بارگزاری عکس',
    'map'                   : 'موقعیت جغرافیایی',
    'squares_list'          : 'فهرست میادین',
    'square_bazaar_list'    : 'فهرست بازارهای زیرمجموعه میدان ‏',
    'health_advice'         : 'توصیه‌های بهداشتی',
    'short_health_messages' : 'پیام بهداشتی کوتاه',
    'do_you_know'           : 'آیا میدانید',
    'prices_list'           : 'نرخ‌نامه',
    'add_category'          : 'اضافه کردن گروه محصولات جدید',
    'cancel'                : 'انصراف',
    'add_table'             : 'اضافه کردن جدول',
    'add_field'             : 'اضافه کردن ستون جدید',
    'new_product'           : 'محصول جدید',
    'new_category'          : 'گروه محصولات جدید',
    'category_name'         : 'نام گروه محصولات',
    'notification'          : 'ارسال هشدار',
    'login_msg'             : 'ورود به سامانه مدیریت اپلیکیشن',
    'mayadin'               : 'بازار روز همراه',
    'CREATE'                : 'ایجاد',
    'UPDATE'                : 'ویرایش',
    'DELETE'                : 'حذف',
    'by'                    : 'توسط',
    'admin'                 : 'مدیر',
    'NEWS'                  : 'خبر',
    'on_date'               : 'درتاریخ',

    'squareName'            : 'نام میدان',
    'mrktName'              : 'نام بازارچه',
    'mrktStatus'            : 'نوع فعالیت',
    'mrktAddress'           : 'آدرس',
    'mrktRegionNo'          : 'منطقه شهرداری',
    'mrktAreaNo'            : 'ناحیه شهرداری',
    'telNumber'             : 'شماره تلفن',
    'fruitBooth'            : 'میوه',
    'vegetableBooth'        : 'سبزیجات',
    'summerCropsBooth'      : 'صیفی‌جات',
    'chickenFishBooth'      : 'مرغ و ماهی',
    'meatBooth'             : 'گوشت',
    'diaryBooth'            : 'لبنیات',
    'electricBooth'         : 'الکتیرکی',
    'nutsBooth'             : 'خشکبار',
    'laundryBooth'          : 'خشکشویی',
    'dressmakingBooth'      : 'خیاطی',
    'recycleBooth'          : 'بازیافت',
    'flowerBooth'           : 'گل',
    'plasticBooth'          : 'پلاستیک',
    'sausageBooth'          : 'سوسیس',
    'clothingBooth'         : 'پوشاک',
    'riceBooth'             : 'برنج',
    'breadBooth'            : 'نان و بیسکویت',
    'compoteBooth'          : 'کمپوت',
    'courierBooth'          : 'پیک موتوری',
    'agencyBooth'           : 'آژانس',
    'detergentBooth'        : 'مواد شوینده',
    'stationeryBooth'       : 'لوازم‌التحریر',
    'otherBooth'            : 'سایر',
    'establishYear'         : 'سال راه‌اندازی',
    'active'                : 'فعال',
    'inactive'              : 'غیرفعال'

});
